.quicklinks_right_bg {
	background-image: url(../images/Quick_Link05.jpg);
}
.quicklinks_bottom_bg           {
	background-image: url(../images/Quick_Link07.jpg);
}
.quicklinks_top_bg {
	background-image: url(../images/Quick_Link01_bg.gif);
}
/* CSS Document */

.body_
{
margin:0px;
background-image:url(../images/bg.jpg);

}
.scroll_text
{
font-family:tahoma;
font-size:11px;
color:#FFFFFF;
}
a.quick_link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
color:#FFFFFF;
}
a.quick_link:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:underline;
color:#FFFFFF;
}
a.btm_link
{
font-family:tahoma;
font-size:11px;
color:#999999;
text-decoration:none;
}
a.btm_link:hover
{
font-family:tahoma;
font-size:11px;
color:#999999;
text-decoration:underline;
}
a.menu
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#ffffff;
text-decoration:none;
font-weight:bold;
}
.body_ table tr td table tr td table tr .style2 p {
}

a.menu:hover
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#e6e6e3;
text-decoration:underline;
font-weight:bold;
}

A.real:link {
	text-decoration: none;
	color: #7D7C7E;
	font-size: 8pt;
	font-weight: bold;

}



A.real:visited {
	text-decoration: none;
	color: #7D7C7E;
	font-size: 8pt;
	font-weight: bold;


}




A.real:active {
	text-decoration: none;
	color: #7D7C7E;
	font-size: 8pt;
	font-weight: bold;

}


A.real:hover {
	text-decoration: underline;
	color: #7D7C7E;
	font-size: 8pt;
	font-weight: bold;


}


A.real12:link {
	text-decoration: none;
	color: #7D7C7E;
	font-size: 12px;
	font-weight: bold;

}



A.real12:visited {
	text-decoration: none;
	color: #7D7C7E;
	font-size: 12px;
	font-weight: bold;


}




A.real12:active {
	text-decoration: none;
	color: #7D7C7E;
	font-size: 12px;
	font-weight: bold;

}


A.real12:hover {
	text-decoration: underline;
	color: #7D7C7E;
	font-size: 12pt;
	font-weight: bold;


}

bg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	background-image: url(../images/Quick_Link05.jpg);
}
bg_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	background-image: url(../images/Quick_Link01_bg.gif);
}
.bg_image1 {
	background-image: url(images/Quick_Link01_bg.gif);
}
.quicklinks_left_bg {
	background-image: url(../images/Quick_Link04.jpg);
}
content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}
body1 {
	background-image: url();
}
.bg_image1Copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12.6px;
	color: #FFF;
	font-weight: normal;
}
.bg_image_left {
	background-image: url(../images/dots.jpg);
}
.bg_line {
	background-image: url(../images/dots.jpg);
}
.car_stripe {
	background-image: url(../images/dots.jpg);
}
.contents1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
}
.white-header14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}

.white-header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
	font-weight: bold;
}
.white-header20 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
}

.button {
	color:#ffffff;
	text-decoration:none;
	background-image: url(../images/button.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0CF;
	font-weight: normal;
	height: 0px;
}
.contents_colour {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	font-weight: normal;
	height: 0px;
}
.top_bg {
	background-image: url(../images/top_left_img.jpg);
}
.boarder_bg {
	background-image: url(../images/border_bg.jpg);
}
.boarder_top_bg {
	background-image: url(../images/border_top_bg.jpg);
}
.bottom_text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9.5px;
	color: #999;
	font-weight: normal;
	height: 0px;
}
.tx18wht {
	font-size: 18px;
	color: #FFFFFF;
	font-family: arial;
	font-weight: bold;
}
.tx12wht {
	font-size: 12px;
	color: #FFFFFF;
	font-family: arial;
	font-weight: bold;
}

.tx12blk {
	font-size: 12px;
	color: #000000;
	font-family: arial;
	font-weight: bold;
}
.tx10blk {
	font-size: 10px;
	color: #000000;
	font-family: arial;
	font-weight: bold;
}
.tx10wht {
	font-size: 10px;
	color: #ffffff;
	font-family: arial;
	font-weight: bold;
}
.quote {

	font-size: 16px;
	color: #7D7C7E;
	font-family: times new roman,verdana,arial;
	font-style: italic;
	font-weight: bold;



	

}

.tx18wht {
	font-size: 18px;
	color: #FFFFFF;
	font-family: arial;
	font-weight: bold;
}
.tx12wht {
	font-size: 12px;
	color: #FFFFFF;
	font-family: arial;
	font-weight: bold;
}

.tx12blk {
	font-size: 12px;
	color: #000000;
	font-family: arial;
	font-weight: bold;
}
.tx10blk {
	font-size: 10px;
	color: #000000;
	font-family: arial;
	font-weight: bold;
}
.tx10wht {
	font-size: 10px;
	color: #ffffff;
	font-family: arial;
	font-weight: bold;
}

.style1 {color: #FFFFFF}
.style2 {font-family: times new roman,verdana,arial; font-style: italic; font-weight: bold; font-size: 16px;}
.style3 {letter-spacing: 0.2em; font-weight: bold; font-size: 11pt;}
.style4 {font-weight: bold; font-size: 9px;}
.style5 {	color: #FFFF33;
	font-weight: bold;
}
.style6 {	color: #FFFF66;
	font-weight: bold;
}
.style7 {	color: #FFFF00;
	font-weight: bold;
}
A.light:link {
	text-decoration: underline;
	color: #7D7C7E;
	font-size: 9px;
	font-weight: bold;
	padding-left: 5px;

}



A.light:visited {
	text-decoration: none;
	color: #7D7C7E;
	font-size: 9px;
	font-weight: bold;
	padding-left: 5px;

}


A.light:active {
	text-decoration: none;
	color: #7D7C7E;
	font-size: 9px;
	font-weight: bold;
	padding-left: 5px;
}

A.light:hover {
	text-decoration: none;
	color: #7D7C7E;
	font-size: 9px;
	font-weight: bold;
	padding-left: 5px;

}

A.links2:link {
	text-decoration: underline;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	font-weight: normal;
	height: 0px;
}



A.links2:visited {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	font-weight: normal;
	height: 0px;

}


A.links2:active {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	font-weight: normal;
	height: 0px;
}

A.links2:hover {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFff;
	font-weight: normal;
	height: 0px;

}

A.links3:active {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFFF00;
	font-weight: normal;
	height: 0px;
}

A.links3:hover {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFFFff;
	font-weight: normal;
	height: 0px;

}
A.links3:visited {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFFF00;
	font-weight: normal;
	height: 0px;

}
a.faq
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFF00;
text-decoration: none;
font-weight: bold;
}
a.faq:hover
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
text-decoration: underline;
font-weight: bold;
}
.slideshowHolder {
  width:570px;
  height:329px;
  float:center;
}
.suburbtxt
{
padding:10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #FFFFFF; 
font-size: 12px; 
}
.suburbtxt-main
{
padding:5px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #FFFFFF; 
font-size: 16px;
}